Subject: Re: [Mgs] first spring reinstalled

From: Richard Lindsay <[email-masked]>
Date: Tue, 4 Jun 2013 15:00:56 -0500

Now THAT is a GOOD idea!  The car will be Autumn Red but a small
bottle of BRG model car enamel will soon be in the tool box!

On Tue, Jun 4, 2013 at 2:58 PM, Hans Duinhoven <[email-masked]> wrote:
> "I'll do the same for the TD's suspension bolts, if perhaps a bit more
> subtly."
> Try British Racing Green instead of Ferarri Red.... (BLVC25 is a nice
> variant)
>
> Cheers
> Hans
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]